BODY {
	SCROLLBAR-ARROW-COLOR: #000000; SCROLLBAR-FACE-COLOR: #afaca9; BACKGROUND-COLOR: #ffffff; SCROLLBAR-DARKSHADOW-COLOR: #ffffff; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #e2edc2; SCROLLBAR-TRACK-COLOR: #ffffff; SCROLLBAR-3DLIGHT-COLOR: #ffffff
}
TD {
	FONT-FAMILY: verdana,  Arial, Helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 10px; FONT-WEIGHT: normal
}
.navlink {
	LINE-HEIGHT: 15px; FONT-FAMILY: verdana, Arial, Helvetica, sans-serif; COLOR: #ffffff; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.navlink:hover {
	LINE-HEIGHT: 15px; FONT-FAMILY: verdana, Arial, Helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.copyright {
	TEXT-ALIGN: center; LINE-HEIGHT: 15px; FONT-FAMILY: verdana, Arial, Helvetica, sans-serif; COLOR: #ffffff; FONT-SIZE: 10px; FONT-WEIGHT: normal
}
.welcome {
	LINE-HEIGHT: 16px; LETTER-SPACING: 1px; FONT-FAMILY: Arial, verdana, Helvetica, sans-serif; COLOR: #8897a9; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.txt {
	LINE-HEIGHT: 14px; FONT-FAMILY: verdana, Arial, Helvetica, sans-serif; COLOR: #8897a9; FONT-SIZE: 10px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.txt1 {
	TEXT-ALIGN: justify; LINE-HEIGHT: 12px; FONT-FAMILY: verdana, Arial, Helvetica, sans-serif; COLOR: #202932; FONT-SIZE: 10px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.input {
	BORDER-BOTTOM: #a70c30 1px solid; BORDER-LEFT: #a70c30 1px solid; BACKGROUND-COLOR: #ffffff; WIDTH: 80px; FONT-FAMILY: Verdana; COLOR: #000000; FONT-SIZE: 10px; BORDER-TOP: #a70c30 1px solid; BORDER-RIGHT: #a70c30 1px solid
}
